{{ if .Description -}}
<p>{{ .Description
     | .RenderString
     | replaceRE "^<p>|</p>$" ""
     | safeHTML }}</p>
<a href="{{ .RelPermalink }}" class="link-go">{{ i18n "miniature.link.read" }}</a>
{{ else if .Truncated -}}
<p>{{ .Summary
     | replaceRE "^<p>|</p>$" ""
     | safeHTML }}</p>
<a href="{{ .RelPermalink }}" class="link-go">{{ i18n "miniature.link.more" }}</a>
{{ else -}}
{{ .Content -}}
<a href="{{ .RelPermalink }}" class="link-go">{{ i18n "miniature.link.read" }}</a>
{{ end -}}
